Subject: Re: Rebuilding Old Engine, Best Gasket Sealers to Use?

From: [email-masked]
Date: 27 Dec 1994 19:59:31 GMT

In <[email-masked]>, [email-masked] (-Mayo,H.H.) writes:
>I'm rebuilding an old engine, and need advice.  The replacement gaskets
>are made of pure cork, and are sure to shrink and leak with age. I
>want the engine sealed tight with no leaks or seeps. Should I use the
>cork gaskets and coat them with RTV silicone compound, or can the cork
>gaskets altogether and use only RTV? 
>
>What is the best way to use the RTV stuff? Should I use it sparingly
>or lay down a bead and let it stand until its semi-hard? Any ideas out
>there?
>
>
>                                        Larry Mayo

   I assume you're talking about gaskets for the oil pan and 
rocker covers. Head gaskets and intake gaskets aren't generally 
cork and should be installed without sealers. The paper gaskets 
that go around water pumps, timing chain covers, etc., I like to 
coat sparingly with grease on each side. I've never had one leak,
and it makes things easier next time you take it apart.

   What kind of engine is this, and why are the gaskets pure 
cork? Not even neoprene/cork combination? In most cases you can 
do better than pure cork if you check around. Anyhow, oil pans 
and valve covers are hard to seal absolutely and forever. I 
suggest the following. For the oil pan, put a **thin** coat of 
RTV sealant on each side of the gasket. Use a *little* extra in 
areas like the timing cover and rear main bearing where the pan 
gasket meets the gaskets for the cover & bearing. DO NOT lay down
a bead of this stuff!!! When you tighten the pan, the RTV will 
get squashed, and if you use much it will end up in your engine, 
possibly with results you don't even want to contemplate (e.g., 
if it blocks an oil passage). Anyhow, this will pretty much seal 
up the oil pan if you do it right. Mount the pan before the RTV 
cures.

   For the rocker covers I personally probably wouldn't use 
anything because that makes them easier to remove and also 
they generally aren't hard to get to for later gasket 
replacement. However, you can also follow the same regimen here I
suggested for the pan, and you won't have any leaks. Another 
possibility is to use gasket sealer on the side of the gasket 
that faces the rocker cover only, which gives decent sealing and 
still allows for easy removal.

   However, the key thing is to get the best gaskets you can to 
start with. You may have to shop around, and they almost 
certainly won't come cheap.

   These opinions are my own, not those of the Library of 
Congress.

                                             Howard Sanner
                                             [email-masked]
                                             [email-masked]

---

From: [email-masked] (-Mayo,H.H.)
Date: Tue, 27 Dec 1994 15:24:02 GMT

Larry Mayo

---

From: [email-masked] (thomas walter x5955)
Date: Tue, 27 Dec 1994 22:03:38 GMT

>or lay down a bead and let it stand until its semi-hard? Any ideas out

AVOID using RTV. I know many people get by just fine, but I have also torn
down more than one engine to find a toasted camshaft... due to a 'plug' of
RTV used around an oil passage, coming loose and blocking the oil line.
[If I see signs of EXCESSIVE RTV used, I run away from a possible purchase].

Personally I prefer the non-hardening gasket sealer.  Permatex hylomer being
one that allows easy disassembly after a few years. Much nicer to spend extra
money up front, rather than scrap parts of gaskets off later.

As for the cork: Faced with 'shrunk' oil pan gaskets I have sprayed water onto
cork gasekts... which grew back to original size. Light coat of sealant on both
sides (spray can lets you put on a THIN laye), and bolted in place.  (I just
dislike cleaning it off next time around. :-) 

HINT: on oil pans do not overtighten the bolts... straighten the flange first to
remove any warped areas (pressed steel), and just 'snug' the bolts. On rear
main seals with rope seals... they seem fine at first, but I still get a few
drips after a couple of years. Sigh impossible to keep the floor clean.

Cheers,

Tom Walter			[email-masked]
'67 Datsun 2000, '72 Datsun 510